/* For search */
#sstsearch { 
border:0px #FC9 solid; 
width: 200px; padding: 10px; float: left; margin-left:30px; 
margin-top:-20px; background: url(../images/all/bg-search.gif) no-repeat; 
}
#ssts {
width: 163px; height: 20px; float: left;
margin-left: -6px; margin-top: -6px; border: none; background: none; color: #000000;
}
#sstr {
width: 22px; height: 20px; margin-right: 12px; margin-top: -6px; float: right; cursor: pointer; border: none; background: none;
}
.sstdiv_000 { border-top:1px #7b7b7b solid; height:14px;  width:250px; padding-top:14px;  }